<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Rejman</author>
    <version>1.0.0.0</version>
    <title>
        <de>Unterschlupf</de>
        <en>Shed</en>
        <fr>Abris</fr>
		<pl>Wiata</pl>
    </title>
    <description>
		<pl>
<![CDATA[Wiata na maly kombajn
- dzienny koszt:5
- Cena:2000
Kompatybilny z modem Seasons
]]>
		</pl>
		<en>
<![CDATA[Shelter for a small combine
- daily cost: 5
- Price: 2000
Compatible with the Seasons mod
]]>
		</en>
		<de>
<![CDATA[Unterstand für einen kleinen Mähdrescher
- Tageskosten: 5€
- Preis: 2000€
Kompatibel mit dem Seasons-Mod
]]>
		</de>
		<fr>
<![CDATA[Abri pour une petite moissonneuse-batteuse
- coût journalier: 5
- Prix: 2000
Compatible avec le mod Seasons
]]>
		</fr>
    </description>
    <iconFilename>icon.dds</iconFilename>	
	<multiplayer supported="true" />
    <storeItems>
		<storeItem xmlFilename="Wiata3.xml"/>
    </storeItems>
	
</modDesc>


